### Method

# Gcr CertificateExtensionSubjectAltName get_name

#### Declaration [src]

    GcrGeneralName*
    gcr_certificate_extension_subject_alt_name_get_name (
      GcrCertificateExtensionSubjectAltName* self,
      unsigned int position
    )

#### Description [src]

Returns the name at the given position.

#### Parameters

`position`

  Type: `unsigned int`

  The position of the name.

#### Return value

Type: `GcrGeneralName`

The name at position `position`.

The returned data is owned by the instance.